.myfistar-campaign {
  margin-bottom: 50px;
  .list-myfistar-title {
    .item.item-myfistar {
      width: 25% !important;
      @media screen and (max-width: 768px) {
        width: 50% !important;
      }
    }
  }
  .list-campaign-track {
    .item {
      position: relative;
      margin-bottom: 70px !important;
      .over-flow {
        position: absolute;
        top: 20px;
        left: 20px;
        background: #0000008f;
        padding: 6px 17px;
        border-radius: 17px;
        font-size: 14px;
        cursor: pointer;
        i {
          color: #48bafd;
        }
        span {
          color: #fff;
        }
        &:hover {
          background: #000;
        }
      }
    }
    .status-campaign {
      .fistar-apply {
        background: #fff;
        padding: 9px 20px 11px 20px;
        margin: 0 10px 10px 10px;
        border-radius: 6px;
        min-height: 60px;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        h4 {
          font-size: 16px;
          color: #fc3667;
          font-weight: bold;
          margin-right: 30px;
          @media screen and (max-width: 768px) {
            width: 100%;
            margin-bottom: 10px;
            text-align: center;
          }
        }
        .user-apply {
          display: flex;
          align-items: center;
          p {
            font-size: 12px;
            color: #fc3667;
            font-weight: bold;
            margin-right: 5px;
          }
          .gr-user {
            display: flex;
            flex-wrap: wrap;
            margin-left: 20px;
            .user {
              margin-left: -10px;
              a {
                display: block;
                img {
                  width: 40px;
                  height: 40px;
                  border-radius: 100%;
                  border: 1.5px solid #fc3667;
                }
              }
            }
          }
        }
      }
      .process-campaign {
        width: 100%;
        display: flex;
        align-items: center;
        flex-wrap: wrap;
        background: #48bafd;
        flex-wrap: wrap;
        margin: 3px 0 7px 0;
        padding: 22px 15px;
        span {
          width: 20px;
          height: 1px;
          z-index: 999;
          background: #fff;
          position: relative;
          @media screen and (max-width: 560px) {
            width: 20px;
          }
        }
        button {
          border: none;
          border-radius: 15px;
          background: #fff;
          color: #48bafd;
          font-weight: 300;
          font-size: 12px;
          padding: 5px 19px;
          margin-left: 10px;
          @media screen and (max-width: 768px) {
            margin-left: 5px;
          }
          @media screen and (max-width: 560px) {
            padding: 2px 10px;
          }
        }
        .icon-start {
          width: 20px;
          &::before {
            width: 7px;
            height: 7px;
            background: #fff;
            border-radius: 50%;
            content: "";
            position: absolute;
            top: -3px;
            left: -6px;
          }
        }
        p {
          font-size: 12px;
          color: #a4ddfe;
          margin: 0 10px;
          font-weight: bold;
          text-align: center;
          padding: 7px 0;
          @media screen and (max-width: 600px) {
            font-size: 10px;
          }
        }
        .active {
          color: #fff;
          font-weight: 400;
        }
        i {
          color: #fff;
        }
      }
      .item-price {
        .texts {
          color: #fc3667;
        }
        button {
          width: 55%;
          display: block;
          padding: 0 15px;
          border-radius: 4px;
          border: 1px solid #fe9bb3;
          font-size: 10px;
          color: #fc3667;
          margin: 0 auto;
          height: 34px;
          background: transparent;
          @media screen and (max-width: 768px) {
            padding: 0;
            width: 80%;
          }
        }
      }
    }
  }
}
